/* config.h.  Generated from config.h.in by configure.  */
/* config.h.in.  Generated from configure.in by autoheader.  */

/* Base version (Major.Minor) */
#define BASE_VERSION "2.22"

/* Solaris-style ctime_r */
/* #undef CTIME_R_THREE_ARGS */

/* evolution-data-server API version */
#define DATASERVER_API_VERSION "1.2"

/* evolution-data-server version */
#define DATASERVER_VERSION "2.30.0"

/* If we are in development mode or not */
#define DEVELOPMENT 0

/* Build evolution with cairo support */
#define ENABLE_CAIRO 1

/* Really don't try this at home */
#define ENABLE_IMAP4 1

/* Really don't try this at home */
/* #undef ENABLE_IMAPP */

/* Define if Mono embedding should be enabled */
/* #undef ENABLE_MONO */

/* always defined to indicate that i18n is enabled */
#define ENABLE_NLS 1

/* Build NNTP backend */
#define ENABLE_NNTP 1

/* Profiling Hooks Enabled */
/* #undef ENABLE_PROFILING */

/* Define if SMIME should be enabled */
#define ENABLE_SMIME 1

/* Required */
#define ENABLE_THREADS 1

/* Solaris-style gethostbyaddr_r */
/* #undef GETHOSTBYADDR_R_SEVEN_ARGS */

/* Solaris-style gethostbyname_r */
/* #undef GETHOSTBYNAME_R_FIVE_ARGS */

/* Package name for gettext */
#define GETTEXT_PACKAGE "evolution-2.30"

/* The gtkhtml api version */
#define GTKHTML_API_VERSION "3.14"

/* Define it once memory returned by libical is free'ed properly */
#define HANDLE_LIBICAL_MEMORY 1

/* Define to 1 if you have the <alloca.h> header file. */
#define HAVE_ALLOCA_H 1

/* Define if libc defines an altzone variable */
/* #undef HAVE_ALTZONE */

/* Define to 1 if you have the `bind_textdomain_codeset' function. */
#define HAVE_BIND_TEXTDOMAIN_CODESET 1

/* Have comm_err.h */
/* #undef HAVE_COM_ERR_H */

/* Define if you have DBUS support */
#define HAVE_DBUS 1

/* Define to 1 if you have the `dcgettext' function. */
#define HAVE_DCGETTEXT 1

/* Define to 1 if you have the <dlfcn.h> header file. */
#define HAVE_DLFCN_H 1

/* Have et/comm_err.h */
/* #undef HAVE_ET_COM_ERR_H */

/* Define to 1 if you have the `gethostbyaddr_r' function. */
#define HAVE_GETHOSTBYADDR_R 1

/* Define to 1 if you have the `gethostbyname_r' function. */
#define HAVE_GETHOSTBYNAME_R 1

/* Define if the GNU gettext() function is already present or preinstalled. */
#define HAVE_GETTEXT 1

/* Define to 1 if you have the `gnu_get_libc_version' function. */
#define HAVE_GNU_GET_LIBC_VERSION 1

/* hal available */
#define HAVE_HAL 1

/* Define if you have Heimdal */
/* #undef HAVE_HEIMDAL_KRB5 */

/* Define to 1 if you have the <inttypes.h> header file. */
#define HAVE_INTTYPES_H 1

/* Define to 1 if you have the `isblank' function. */
#define HAVE_ISBLANK 1

/* Define if you have Krb4 */
/* #undef HAVE_KRB4 */

/* Define if you have Krb5 */
/* #undef HAVE_KRB5 */

/* Define if your <locale.h> file defines LC_MESSAGES. */
#define HAVE_LC_MESSAGES 1

/* Define if you have LDAP support */
/* #undef HAVE_LDAP */

/* Define to 1 if you have the `ldap_ntlm_bind' function. */
/* #undef HAVE_LDAP_NTLM_BIND */

/* Define to 1 if you have the <libgnomeui/gnome-icon-lookup.h> header file.
   */
#define HAVE_LIBGNOMEUI_GNOME_ICON_LOOKUP_H 1

/* Define to 1 if you have the <libgnomeui/gnome-thumbnail.h> header file. */
#define HAVE_LIBGNOMEUI_GNOME_THUMBNAIL_H 1

/* libnotify available */
/* #undef HAVE_LIBNOTIFY */

/* Define to 1 if you have the <locale.h> header file. */
#define HAVE_LOCALE_H 1

/* Define to 1 if you have the <memory.h> header file. */
#define HAVE_MEMORY_H 1

/* Define if you have MIT Krb5 */
/* #undef HAVE_MIT_KRB5 */

/* Define to 1 if you have the `mkdtemp' function. */
#define HAVE_MKDTEMP 1

/* Define to 1 if you have the `mkstemp' function. */
#define HAVE_MKSTEMP 1

/* Define to 1 if you have the <nspr.h> header file. */
/* #undef HAVE_NSPR_H */

/* Define if you have NSS */
#define HAVE_NSS 1

/* Define to 1 if you have the <nss.h> header file. */
/* #undef HAVE_NSS_H */

/* Define to 1 if you have the <prio.h> header file. */
/* #undef HAVE_PRIO_H */

/* Define to 1 if you have the regexec function. */
#define HAVE_REGEXEC 1

/* Define to 1 if you have the <smime.h> header file. */
/* #undef HAVE_SMIME_H */

/* Define if you have a supported SSL library */
#define HAVE_SSL 1

/* Define to 1 if you have the <ssl.h> header file. */
/* #undef HAVE_SSL_H */

/* Define to 1 if you have the `statfs' function. */
#define HAVE_STATFS 1

/* Define to 1 if you have the `statvfs' function. */
#define HAVE_STATVFS 1

/* Define to 1 if you have the <stdint.h> header file. */
#define HAVE_STDINT_H 1

/* Define to 1 if you have the <stdlib.h> header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the <strings.h> header file. */
#define HAVE_STRINGS_H 1

/* Define to 1 if you have the <string.h> header file. */
#define HAVE_STRING_H 1

/* Define if you have Sun Kerberosv5 */
/* #undef HAVE_SUN_KRB5 */

/* Define to 1 if you have the <sys/mount.h> header file. */
#define HAVE_SYS_MOUNT_H 1

/* Define to 1 if you have the <sys/param.h> header file. */
#define HAVE_SYS_PARAM_H 1

/* Define to 1 if you have the <sys/statvfs.h> header file. */
#define HAVE_SYS_STATVFS_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <sys/types.h> header file. */
#define HAVE_SYS_TYPES_H 1

/* Define if libc defines a timezone variable */
/* #undef HAVE_TIMEZONE */

/* Define if struct tm has a tm_gmtoff member */
#define HAVE_TM_GMTOFF 1

/* Define to 1 if you have the <unistd.h> header file. */
#define HAVE_UNISTD_H 1

/* defined if you have X11/XF86keysym.h */
#define HAVE_XFREE 1

/* IDL interface version (Major.Minor) */
#define INTERFACE_VERSION "2.22"

#define LOCALEDIR "/usr/share/locale"

/* Command to kill processes by name */
#define KILL_PROCESS_CMD "/usr/bin/killall"

/* Define to the full path of mozilla nss library */
#define MOZILLA_NSS_LIB_DIR "/usr/lib"

/* Need krb_sendauth proto */
/* #undef NEED_KRB_SENDAUTH_PROTO */

/* network manager available */
/* #undef NM_SUPPORT */

/* network manager available */
/* #undef NM_SUPPORT_GLIB */

/* Name of package */
#define PACKAGE "evolution"

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT "http://bugzilla.gnome.org/enter_bug.cgi?product=Evolution"

/* Define to the full name of this package. */
#define PACKAGE_NAME "evolution"

/* Define to the full name and version of this package. */
#define PACKAGE_STRING "evolution 2.22.1.1"

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "evolution"

/* Define to the version of this package. */
#define PACKAGE_VERSION "2.22.1.1"

/* Building against pilot-link 0.12.0 or greater */
/* #undef PILOT_LINK_0_12 */

/* Define to 1 if you have the ANSI C header files. */
#define STDC_HEADERS 1

/* Version substring, for packagers */
#define SUB_VERSION ""

/* Define if you use SunLDAP */
/* #undef SUNLDAP */

/* The number of times we've upgraded since the BASE_VERSION release */
#define UPGRADE_REVISION "0"

/* Version number of package */
#define VERSION "2.22.1.1"

/* Define if you want a comment appended to the version number */
#define VERSION_COMMENT ""

/* Define to 1 if the X Window System is missing or not being used. */
/* #undef X_DISPLAY_MISSING */

/* Define to 1 if `lex' declares `yytext' as a `char *' by default, not a
   `char[]'. */
#define YYTEXT_POINTER 1

/* Define to `__inline__' or `__inline' if that's what the C compiler
   calls it, or to nothing if 'inline' is not supported under any name.  */
#ifndef __cplusplus
/* #undef inline */
#endif

/* Define to appropriate type if socklen_t is not defined */
/* #undef socklen_t */
